const onlineIP = "http://192.168.1.114:9501"


//全局变量
let lipeng = "";
if(process.server){
  // 服务端不用走本地代理
  lipeng = process.env.NODE_ENV === "production" ? onlineIP + "/qiantai" : "http://192.168.1.114:9501";
}

if(process.client){
  //客户端走本地代理
  lipeng = process.env.NODE_ENV === "production" ? onlineIP + "/qiantai" : "/test";
}
  
export default {
  lipeng
}